<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">

<head th:fragment="headerfiles">
    <meta charset="UTF-8" />
    <link th:href="@{/css/styles.css}" rel="stylesheet">
</head>

<body>
    <div th:fragment="footer">
        <h1>Footer</h1>        
    </div>
</body>

</html>